[
	{"type":"shape","fillAlpha":0,"normal":[20,80, 220,80, 220,140, 780,140, 780,470, 20,470]},
	
	{
		"type":"MovieClip",
		"normal":{"alpha":0},"expand":{"alpha":1},"collapse":{"alpha":1},
		"settings":{"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},
		"children":[{"type":"shape","fillAlpha":1,"fill":"0xFBEDCE", "lineStyle":{"thickness":4,"color":"0x5E2D04"}, "normal":[20,80, 220,80, 220,140, 780,140, 780,470, 20,470]}]
	},
		
	{
		"type":"comicMenu",
		"normal":{"visible":true},"expand":{"visible":true},"collapse":{"visible":true},
		"settings":{"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},
		"children":[
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"A - D","x":126.05,"y":183,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"E - H","x":400.45,"y":183,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"I - L","x":642.55,"y":183,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"M - P","x":124.85,"y":245.9,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Q - U","x":397.95,"y":245.9,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"V - Z","x":637.2,"y":245.9,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"DOUBLE  LETTERS","x":44.45,"y":308.8,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"DIGRAPHS","x":363.35,"y":308.8,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Magic 'E'","x":612.05,"y":308.8,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"COLOURS","x":95.75,"y":371.75,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}},
			{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"NUMBERS","x":364.35,"y":371.75,"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton"},"normal":{"visible":true},"expand":{"visible":false},"collapse":{"visible":false}}
		]
	},
	{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"restoreMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"}, 
		"settings":{"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton","x":757,"y":163, "linkage":"closeBtn"}
	},{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"navigateMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"},
		"settings":{"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton","x":44.5,"y":450,"name":"prevBtn","linkage":"leftArrowMC"}
	},{
		"type":"libraryMovieClip",
		"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":true},
		"actions":{"click":"navigateMenu","mouseDown":"playChildSecondFrame","mouseUp":"playChildFirstFrame"},
		"settings":{"tweenTime":0,"group":"alphabetFlachcardsMainMenuButton","x":754,"y":450,"name":"nextBtn","linkage":"rightArrowMC"}
	}
 ]